<? session_start();
 include("opendb.php");
?>

<link type="text/css" href="css2/left.css" rel="stylesheet" />	
<body>
<base target='main'>

<center>
<font size=3 COLOR='white'><B>M A S T E R</B></font>
<table cellspacing=1 cellpadding=4 width=100%>
<!--
<tr><td><a href='admin/createbr.php'> Branch </a></td></tr>
<tr><td><a href='admin/createusr.php'> Users </a></td></tr>
-->
<?
$us=mysqli_query($db,"select level from bruser where username='$user'")or die(mysqli_error());
$r=mysqli_fetch_row($us);
$user_level=$r[0];
if($user_level>2||$user=='admin')
{
?>
<tr><td><a href='corp-mast.php'> Corporate </a></td></tr>
<tr><td><a href='blank.html' onClick=mafun()> Machine &nbsp;&nbsp; ></a></td></tr>
<tr><td><a href='inqsource.php'> Inquiry Source </a></td></tr>
<tr><td><a href='prospectmaster.php'> Prospect</a></td></tr>
<tr><td><a href='custmaster.php'> Customer </a></td></tr>
<tr><td><a href='termsmaster.php'> Terms & Conditions </a></td></tr>
<tr><td><a href='transpmaster.php'> Transport </a></td></tr>
<?
}
?>
</table>


<script>
function empfun()
{
 document.location='empmnu.php';
}

function mafun()
{
 document.location='left.htm';
}
</script>
